## python-rosdistro 0.6.9

=== debian/changelog ===
python-rosdistro (0.6.9-100) oneiric precise quantal raring saucy trusty utopic vivid wily xenial yakkety zesty artful bionic wheezy jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Aug 2018 13:53:45 -0700
