=== debian/control ===
Source: python-rosdistro
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2



Package: python-rosdistro
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ca-certificates, python-argparse, python-rosdistro-modules (>= 0.6.9), python-setuptools, python-yaml
Conflicts: python3-rosdistro
Description: A tool to work with rosdistro files
 A tool to work with rosdistro files
