=== debian/control ===
Source: python-rosdistro
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
Standards-Version: 3.9.6
X-Python3-Version: >= 3.4
Homepage: http://wiki.ros.org/rosdistro

Package: python-rosdistro
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ca-certificates, python-argparse, python-rosdistro-modules (>= 0.7.4), python-setuptools, python-yaml
Conflicts: python3-rosdistro
Description: A tool to work with rosdistro files
 A tool to work with rosdistro files
