## python-rosdistro 0.8.3

=== debian/changelog ===
python-rosdistro (0.8.3-100) xenial yakkety zesty artful bionic cosmic disco eoan jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.9.1

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 28 Sep 2020 14:23:04 +0000
