## python-rosdistro 0.9.0

=== debian/changelog ===
python-rosdistro (0.9.0-100) bionic cosmic disco eoan buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Wim Meeussen, Dirk Thomas <wim@hidof.com, dthomas@osrfoundation.org>  Fri, 10 Jun 2022 18:03:08 +0000
