=== debian/control ===
Source: python-rosdistro
Maintainer: Wim Meeussen, Dirk Thomas <wim@hidof.com, dthomas@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: http://wiki.ros.org/rosdistro
X-Python3-Version: >= 3.4

Package: python-rosdistro
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ca-certificates, python-rosdistro-modules (>= 0.9.0), python-setuptools, python-yaml
Conflicts: python3-rosdistro
Description: A tool to work with rosdistro files
 A tool to work with rosdistro files
