=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: python-rosdistro
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, ca-certificates, python-rosdistro-modules (>= 0.9.0), python-setuptools, python-yaml
+Depends: ${misc:Depends}, ${python:Depends}, ca-certificates, python-rosdistro-modules (>= 0.9.1), python-setuptools, python-yaml
 Conflicts: python3-rosdistro
 Description: A tool to work with rosdistro files
  A tool to work with rosdistro files
