=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Fri, 10 Jun 2022 18:03:08 +0000
+# Fri, 03 May 2024 13:53:30 +0000
 
 #exports specified using stdeb Setup-Env-Vars:
 export SKIP_PYTHON_MODULES=1
